/***********************/
.footNew { display:block; width:100%; min-width:1000px; margin:0 auto 0;}
.footOutNew { display:block; background:#f1f1f1; width:100%;  border-top:#d2d2d2 1px solid; padding:11px 0 11px;}
/**/
.fotherNew { background:#f1f1f1; display:block; width:1000px;  line-height:22px; overflow:hidden; text-align:left; margin:0 auto;  position:relative;}
.fotherNew li { padding:0 20px; float:left;  overflow:hidden;}
.fotherNew li.fir { width:120px;}
.fotherNew li.fir a { display:block;}
.fotherNew li.sec { width:210px;}
.fotherNew li.sec .iconList { width:270px;}
.fotherNew li.sec a { width:114px; float:left;}
.fotherNew li.last { width:465px; margin:0; padding-right:0;}
.fotherNew li.last a { margin:0 18px 0 0;}
.fotherNew h3 ,.fotherNew dt ,.fotherNew a { color:#1fcdb2; text-align:left;}
.fotherNew a:visited { color:#1fcdb2;}
.fotherNew a:hover { color:#1dc0a7; text-decoration:none;}
.fotherNew h3 { display:block; height:20px; line-height:20px; font-size:14px; color:#1fcdb2; font-weight:bold; border:none; padding:0; margin:0 0 3px; text-indent:0px; overflow:hidden;}
.fotherNew dl { margin:12px  0 0;}
.fotherNew dt { position:relative; width:240px; float:left; margin-right:10px;}
.fotherNew dd { width:270px; float:left;}
.fotherNew dt em { color:#fff; margin-right:8px;}
.fotherNew .iconList a { display:inline-block; background-position:0 -163px; padding-left:12px;}
.fotherNew .iconList .footTxtLife { width:72px;}
.foot_bg {background:#1fcdb2;}
/**/
.fLink { height:40px; text-align:center; color:#f0f0f0; font-size:12px; background:#1fcdb2;}
.fLink a { color:#FFF; text-decoration:none; font-size:12px; height:40px; line-height:40px; margin:0 10px;}
.fLink a:hover { color:#1dc0a7; text-decoration:underline;}
.flinkMain { width:1000px; margin:0 auto; height:40px; line-height:40px; font-family:Microsoft YaHei,SimSun;}
.fLink .marWid a,.fLink .marWidMain a { margin:0 15px; text-indent:0; display:inline-block; height:25px; line-height:25px; color:#FFF; padding:0;}
/**/
.copyLink { width:1000px; margin:0 auto; color:#365071; line-height:25px; overflow:hidden;}
.copyLink li { padding:22px 0; width:1050px; clear:both;}
.copyLink dt { float:left; text-align:left; color:#365071; width:390px; display:inline;}
.copyLink dd { width:420px; text-align:left; float:left; margin:0;}
.copyLink .las { width:190px; margin:0;}
.copyLink a { color:#666; display:inline-block;}
.copyLink a:hover { color:#1c1c1c; text-decoration:underline;}
/**/
.copyLogo a { margin:0 20px 0 0;}
.logoCa ,.logoCb ,.logoCc ,.logoCd ,.logoCe,.logoCX,.logoKx{ width:122px; height:52px;}
.logoCb { background-position:-131px 0; width:133px;}
.logoCc { background-position:-268px 0;}
.logoCd { background-position:-401px 0; width:117px;}
.logoCe { background-position:-522px 0; width:117px;}
.logoCX { background-position:-644px 0; width:117px;}
.logoKx { background-position:-766px 0; width:117px;}
/**/
.copyMain { display:block; width:1000px; background:; margin:0 auto; text-align:center; color:#FFF; height:30px; line-height:30px;}
.copyMain em { display:inline-block; margin:0 15px; color:#d9d9d9; font-family:Arial; font-size:12px;}
/**/
.ieTips { display:block; width:998px; height:28px; line-height:28px; background:#f7f2db; border:#f0e9ca 1px solid; margin:1px auto 10px; text-indent:35px; font-size:12px; color:#666; text-align:left; position:relative;}
.ieTips em { background-position:0 -160px; display:block; width:14px; height:14px; position:absolute; left:10px; top:5px;}
.ieTips span { display:block; background:#e8dfb9; width:26px; height:26px; height:26px; position:absolute; top:1px; right:1px;}
.ieTips span a { background-position:-73px -153px; display:block; width:26px; height:26px;}
.ieTips span a:hover { background-position:-32px -153px;}

.line_blue {DISPLAY: block; HEIGHT: 3px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; background:#1fcdb2;}
.line_gray {DISPLAY: block; HEIGHT: 1px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; background:#D0CFD0;}

.link_list a {padding-right:15px;}